* 

{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
		
    background-color: #91d1e0;
    font-family: 'Times New Roman', Times, serif;
}

.logo img {
    max-width: 70%;
    height: auto;
}

h2 {
	text-align: center;
	margin-bottom: 40px;
	color: #444;
}

.container {
	width: 400px;
	margin: 50px auto;
	padding: 20px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 5px #999;
}


form {
	display: flex;
	flex-direction: column;
}

label {
	font-weight: bold;
	margin-bottom: 20px;
	color: #444;
}

input[type="text"],
input[type="password"] {
	padding: 10px;
	margin-bottom: 20px;
	border-radius: 15px;
	border: none;
	background-color: #eeeeee;
}

input[type="submit"] {
	padding: 15px;
	border-radius: 15px;
	border: none;
	background-color: #3ca4e4;
	color: #ffffff;
	font-weight: bold;
	cursor: pointer;
	transition: background-color 0.3s ease;
}

input[type="submit"]:hover {
	background-color: #3ca4e4;
}

.logo {
    text-align: center;
    margin-bottom: 20px;
}

.options {
	margin-top: 20px;
	text-align: center;
}

.options a {
	color: #3ca4e4;
	text-decoration: none;
}

.options a:hover {
	text-decoration: underline;
}


footer{
	background-color: #232325;
	padding-top: 12px;
	align-items: center;
	justify-content:center;
	flex-direction:column;
	text-align: center;
	margin-top: auto;
}


.logo2 img{
	align-content: center;
	height:60px;
	width: 190px;
}

.navv a{
	text-decoration: none;
	color: rgb(231, 228, 228);
	display:contents;
	padding: 15px;
	margin: auto;
	text-align: center;
	cursor: none;
	font-family: Arial, Helvetica, sans-serif;
}



a button{
    color: white;
    background-color: rgb(0, 0, 0);
    border-radius: 5px;
    width: 110px;
    height: 50px;
    cursor: pointer;
    margin-right: 40px;
    border-color: none;
    transition: .2s;
}


	
